# Invoke-RASLicenseDeactivate.md

## NAME

Invoke-RASLicenseDeactivate

## SYNOPSIS

Deactivates the Parallels RAS license key.

## SYNTAX

\*\*Invoke-RASLicenseDeactivate \[[Email](#email-string)] *(string)* \[[Password](#password-string)] *(SecureString)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Deactivates the current key used by Parallels RAS.

## PARAMETERS

## Email (string)

The email address you use to log in to Parallels My Account.

```
        Required?                    true

        Position?                    0

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## Password (SecureString)

Your Parallels account password.

```
        Required?                    true

        Position?                    1

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

-none-

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Invoke-RASLicenseDectivate -Email "<name@company.com>" -Password $SecretPass

Deactivates Parallels RAS using the specified Parallels My Account credentials.

The $SecretPass variable must contain a password as SecureString.

If you omit the -Password parameter, you'll be asked to enter it when you execute the cmdlet in the PowerShell console.

## RELATED LINKS

* [Invoke-RASLicenseActivate](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/invoke-raslicenseactivate.md)
* [Get-RASLicenseDetails](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-raslicensedetails.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/invoke-raslicensedeactivate.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
